<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbrClear.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAh1JREFUOE+Vk1tP
        E1EUhaeY8L+M/6WPPpgYYzTG6INEEo0aQBo00ShBjRhTi1UsUFqx1SLQG/RGL1AK0wu92jJnziz3Hm0k
        meHBSU5mkplvrW+fyXEof687r7IYPp++O0ZGFH0wUM6Njip5313F5XI57L5TOIAvYQADAfQ0A62BgcYv
        A7WOBL+/4lbhdDpti8wAIYE+wd0TgvsG6j0DVYIrLYkLs31znX9YsA/hgL4GdKi1ya1dA0dtAwcEl44l
        IgmY67W7hxtjbmsIB7RZmVprXYnDtkS5SXBDYrcmkVYldg51xA90fA537QPqPQm1Y6BC8D61FutDWMc2
        wTGCN/d1+NY79gEqzcvKewTnCc5WdaSOJJIViVhZxwbBP4pkEDkjoNw0UCTlPClnqqRMcIJatwj+uSfw
        neBveYGP4bbV4PbzBAoE5xhW/ylvUet6iWGBNYIDOQFPyCbg5swGcqTMm5Ws/JmXlSMlHeECwbsCq1mB
        5YyG919bVoPrEyFzl1k5airzvAIhgoME+7MallICizsa3gWa1oCr91cRp2ZWZng4b5BaVzICX9IaPm0L
        LCQE3vhtAi6PLVqUA6ycJpiavUkNngTpxzTMLR9bDS7d8pi/aKjM8y5RKyt7qflDnODoCeY3Nbz0NawB
        F6/N48nbFFxzSTyejWHqRRTTzyKYehrG5MwaJqaDeDTpx/iDBYzf89qfBz5p/7P4WP8G/jqMg6Vn2nUA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="tbrRed.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAPtJREFUOE+VUrsN
        gzAQ9SYZJVO4ZhSzCV0KLwF1ROkSKStkg8u9s59lrAgZpNMh4vd1nBt4Xu+vpFUER+MiEpZo78MPCDBR
        gUYQBgn2XQwA9YgxdexY96ULWjd1VZ3n2dRDyC78NOCEtgGGWvoUB32Mf0XBcps7ruwgOzh1gZwsquYs
        h9A6bbNEEFsEFHXKaqo3msZhEtAWNhSG77kvCq4QgwQSvH7wkrAn3TYu/94XtR1bvuemZQNyFJieGJ8J
        qu2SO9tHB50DKhvYSdQ5RWzz4533bnevYKnKCn6AoDggS3uvKDU0/zLLXJSTgZ0E3cMlkwCqBN8iuFL6
        AfW1hfZFBtXEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbrBlue.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAOJJREFUOE+9UrkN
        wzAM9Cbps4SnYO1RNIq7FFwirlOnzBDeQLkTSUOGAkhJEQOEbIP38Khp+seja863x56plZJm1le6umom
        iYFxLoMEzzuaAVScRmAlIBhywiYCCxggWeQAk+R6kf4oRQkEMlvz9tpAYi5OOYRSHZRZNrsEMIt45/eJ
        xAhiNlMoBeXkija7Z8AR6IrrUfws5xEUGj0ocfUgk9mB4T/5imJNEVQ4YFC1XfY388d+iyUPKmx3L8zn
        oKoMepfGZkNVszZBdW2ggSQMjmM0QQ0RVHvlOpugRkh+6XkD9f86XlAO9kEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbrUpperCase.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbJJREFUOE+Vk0so
        RFEYx89QsxcLGyU7spmFpQ07e1sLMqVk4VFkaopIhFxKxqNQd9RYmJE8pqbGoORR8/RKMVxNHmWaaSbG
        3D/f4U7i3pFT/+7t3v6/7/995xwd+1r9SxdQ3r8/c3SMpV5eWa5ez65cQ8xisXx8UVkESKdlTdH/luUw
        jEajaiGmBYi9yCBVi0muquETdYga4FwYxvVTCvfxNA6D4LI5kly/kvwEhPePkDIwzDe04SYqc50/yvBH
        ZKx5pOwAihyor+WAg2IGdyiaMR9IfwDILN1G4CvPh7PDhHApw2xjJ69M5qyA58QbHxhVF0wzuIgk4S1h
        2CjUwRWKc7PnSiNB70KQD4uq35cx2JtasWsyw11pwHbRZwoyOy+1Wpjc4QBfjxkLdS0Q5nYzogTTeTrY
        vXFtQPf4Ho6FCd4zTV7p2e1/gL3CAGsBw2hlDQYdkvoudI244dgMZKpSXN7zWQyi7RD9HwlJmoD2vg0+
        tO/TVnpePZPhCL7CFpC5Vlx3v88BAfxSIrNVipmGRgDFvOiFOqC5XYR1/RSLyyFMiYGsGhjbUr8PdL7/
        I7rU77gpXLWOI04zAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbrLowerCase.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAadJREFUOE+Vk01I
        AkEcxcdbdIo81iEoELoZBhEdgjp57VLd207dIqjopliB0JcF0klpI4pIyj60QCqFrCCUvqRDEhYWhJCk
        6dqr/9SI4C7RwmMHhvd7/3k7q2O/j1W+hVhrveMBO3M6nTrVfQLk8kpR6ewnSC9vBS7aH9p8hiRJ6kEC
        IIyp9x8jKZEqoEPOcLXP3KtDCKBljr8WcHYJrlVPFoOW7XKIAIjUe48Ht2YTruoZdluMCLY2YuPgGpGE
        Au9JSh0gzHHZBcXI4OqRIIfTODTo4a9hfP0nIPmQ5OaYUY/9mwzC/jCOahmWmkw4jee5NCegsmJSdzE9
        llT4+Ct6hok+Czcf3eW0AVQWJdO551xhhBaXsNLVC0clw7TzGHvec22AzREEJZL5tI5hfXQCc21mzDcY
        YKtgsDZ3YmE58n0sjQlGZ0MccNzfh61qxo1TO0+8yJEqPWxjbm4mUZllF2rYHuANk8ioJl80h83ohzqA
        LodoWZRFhYlUYSaA++CxfIJSABm1zGsXGoCBwWVeUqnoS1D7pRqf8sE6uaX+P1Ax/xH91l96j0YQzXKh
        AQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbrHelpAbout.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAsBJREFUOE99k1lI
        VFEYx8flrcKgeqigMiu1qEyJIoToQdo3bBE1C1EzQ5KCiKCQHpIWooIiRIjCBytCDCJFpEUddZxFc3Rm
        NJ3xKmqmNjN3NHWWX+deM4nUA9+999zv+//P/1tOkGaW1fzNBQQ0QYpPPCBYE7M+TN3Ou1oEsHdgFL/P
        Lwhmlt/rw9En87XTxZwEbXanivAK08pQ0hngmcnHowZ4ZYbxgOL1YbbPQmLuUiSD8TvkvYOC0iHs0hAe
        5w8cvS6uFY9x+H4AXZcS5RdKnP8q+ekao2MQ9t+F1AIlakSkEeBFRb/4niQwIRN/2cH2vD5GhDpHv4cj
        ialTJNPSc56NsjFLIvdePT2DTo7ftKCJqeJmkUVVl3m/naWJzVwtlAj4A5RVGqZILA4XfcNeYnM6iMtu
        ISpNR3hSA8tPNLD44Ge0TZJKsDuviTXJBnbmGPGKorZ0jhAZGYnG1u1GZ5VZm2IgNsvE1gw9m87pWX2y
        hpL3JhV8vcjBisQ68d9AdJqWYdco5q6fhIaGorF2y7R1uVl1qlYQGNmWqSc8Wc+F219U8KO3A4QdqGFz
        up6os41sSqvG5ZZpFd0ICQlRUpDxTo4Tm17LhlQdceeNRKQ0cuGODnv/L3ZebCIiWSeIDaxMrObYtTpR
        4HE+1rcTHByMpvh1OROTkzwssbJoXxVb0oVMIXXXxUayH1iFZJ16evQZUZO9FVQ1OBgYHiP3Sv5MJyyi
        DmJUSLpRx8KESpYc0fKkeCqFS49tIoXPLEgoJ7/QqMa1OdxKC2dmQVEhDY4Kp0cEmVh26APxGRUUltqI
        SPrEulMVPC9tFf5f2CQPO3btmTl9erYVEmuPR62HJPXysszE0zdmKrWdOF1DuOUx2oTSg0dP/w+eJsm/
        VYBiFtEZmyBrF2aVZHX/vKRcBf6dwPmu5Z+g6TzV91zA35urWaw365O5AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>120, 17</value>
  </metadata>
</root>